# Interface PointerButtonInfoDown

Pointer button is pressed

interface PointerButtonInfoDown {
button: number;
downAt: number;
duration: number;
event: "down";
}

##### Index

### Properties

button
downAt
duration
event

## Properties

### button

button: number

The pointer button associated with the PointerButtonInfo instance.

### downAt

downAt: number

Exact time in ms, relative `performance.timeOrigin`, when button was pressed.

### duration

duration: number

Duration in ms that button has been pressed.

### event

event: "down"

Pointer button is pressed